@charset "UTF-8";
/* CSS Document */
#Mod97  {
background: #111;

}

.t3-wrapper {
    
	background: url(emr-background-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #0d5772;
	min-height: 1500px;

}

a {
    color: #0b4c8c;
    text-decoration: none;
}

.article-full {
    margin-top: 0px;
    position: relative;
}


.article-main .article-intro-media {
    position: relative;
    margin-bottom: 0px;
    min-height: 0px;
}

.article-title, .article-header h1 {
    font-size: 35px;
    font-weight: 400;
    margin: 0 0 12px 0;
    line-height: 1.25;
    padding-top: 15px;
}

.article-navigation.top {
    margin-top: 5px !important;
}
article .row, .article .row {
    margin-top: 20px;
    margin-bottom: 5px;
}

blockquote.article-intro {
    font-size: 16px;
    font-weight: 300;
    font-family: "Roboto Slab", Cambria, Georgia, "Times New Roman", Times, serif;
    color: #111111;
    margin-bottom: 24px;
    padding: 0 0px;
}

p {
    margin: 0 0 12px 10px;

}
.t3-content {
    padding-top: 10px;
    padding-bottom: 0px;
	background-color: #fff;
}

t3-spotlight .t3-module {
    color: #999999;
   
}
.t3-spotlight .t3-module {
    background: #fff;
    color: #999999;
    margin-top: 12px;
    margin-bottom: 0px;
	 padding: 20px;
}


.t3-spotlight .t3-module .module-title {
    background: transparent;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    padding: 0;
    margin-bottom: 12px;
}

.t3-sl {
    padding-bottom: 20px;
    padding-top: 20px;
}


body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.71428571;
    color: #000;
	
}

.custom p{
color: #000;
}
